Ubuntu

“erlang” 1:13.b.1-dfsg-2ubuntu1.1 source package in The Karmic Koala

Publishing history

1:13.b.1-dfsg-2ubuntu1.1
OBSOLETE: Karmic pocket Updates in component main and section interpreters
  • Removed from disk on 2013-03-04.
  • Removal requested on 2013-03-04.
  • Published on 2010-04-09
  • Copied from ubuntu karmic in Private PPA for Ubuntu Security Team
1:13.b.1-dfsg-2ubuntu1.1
OBSOLETE: Karmic pocket Security in component main and section interpreters
  • Removed from disk on 2013-03-04.
  • Removal requested on 2013-03-04.
  • Published on 2010-04-08
  • Copied from ubuntu karmic in Private PPA for Ubuntu Security Team

Builds

Changelog

erlang (1:13.b.1-dfsg-2ubuntu1.1) karmic-security; urgency=low

  * SECURITY UPDATE: denial of service via Heap-based buffer overflow in
    pcre_compile.c in the Perl-Compatible Regular Expression (PCRE)
    library (LP: #535090)
    - CVE-2008-2371
    - debian/patches/pcre-crash.patch is cherrypicked from upstream commit
      http://github.com/erlang/otp/commit/bb6370a2. The hunk for the
      testsuite does not apply cleanly and is not needed for the fix so was
      stripped. This fix is part of the current upstream OTP release R13B04.
 -- Ralf Doering <email address hidden>   Fri, 12 Mar 2010 09:40:49 +0100